
.site-logo-wrapper img.site-logo{
    max-width:336px;
    margin-bottom:1rem;
}

body footer{
    background:var(--ingite-color-footer);
    color:     var(--ingite-color-on-footer);
    min-height:200px;
    padding-top:62px;
    padding-bottom:0;
    font-size:18px;

    a{
        color:inherit;
        text-decoration:none;
    }

    .footer-description{
        line-height:32px;
        margin-bottom:1rem;
    }

    ul, .footer-social, .footer-menus{
        padding-left:0px;
        list-style:none;
    }

    .footer-social li{
        font-size:2rem;
        float:left;
        color:#FFFFFF80;
        color:#301456;
        margin-right:1rem;
    }

    .footer-social:after{
        display:block;
        content:"";
        clear:both;
    }

    .footer-menu-label{
        font-size:24px;
        font-weight:500;
        line-height:1.2em;
        color:#FFFFFF;
        color:inherit;
        margin-bottom:1rem;
    }

    .footer-menu{
        color:inherit;
        li{
            transition: color 0.15s;
            font-size: 18px;
            font-weight: 400;
            line-height: 32px;
            display: block;
            float: left;
            width: 100%;
            &:hover{
                color:#301456;
            }
            i{
                margin-right:0.5rem;
            }
        }
    }

    .copyrights{
        color:#A0A0A0;
        text-align:right;
        font-size:18.6667px;
        margin-top:1rem;
        padding-top:1rem;
        padding-bottom:0;
        border-top: 1px solid #A0A0A0;
    }
}

